Subject: Mailing lists mirrored on ftp.iastate.edu

From: "Michael L. VanLoon -- HeadCandy.com" <[email-masked]>

By popular demand, I have added the mailing lists mirror to
ftp.iastate.edu.  Starting Friday, you should be able to find the
mailing lists mirror on ftp.iastate.edu in /pub/netbsd/mailing-lists/.
Note that everything on ftp.iastate.edu is also available via AFS at
/afs/iastate.edu/public/ftp/pub/netbsd/....

				--Michael

-----------------------------------------------------------------------------
      Michael L. VanLoon                         [email-masked]
  Free your mind and your machine -- NetBSD free un*x for PC/Mac/Amiga/etc.
     Working NetBSD ports: 386+PC, Mac, Amiga, HP300, Sun3, Sun4c, PC532
               In progress: DEC pmax (MIPS R2k/3k), VAX, Sun4m
-----------------------------------------------------------------------------